.choose_tour {
    float: right;
    font-size: 24px;
    line-height: 1.8;
    margin-bottom: 0.6em;
}

.tour_page h1 {
    float: left;
}

#am_promo_placeholder {
   display: none !important;
}


.bel_excursions:hover > #be_shadow {
    opacity: 0.2 !important;
    display:block !important;
}

#be_shadow {
    width: 226px;
    height: 451px;
    background-color: black;
    opacity: 0.2;
    position: absolute;
    z-index: 1000;
    display:none;
}

.belarus_excursions_line {

    width: 100%;
    height: 60px;
    background-color: black;
    top: 390px;
    position: absolute;
    opacity: 0.5;

}
#productRate {
    background: url('images/stars.png') left top;
    width: 255px;
    height: 48px;
    position: relative;
}
#productRate div {
    background: url('images/stars.png') left  bottom;
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#productRate span {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: url('images/stars.png') left center;
    width: 0;
}
